<?php 
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');

if (isset($_GET['campo'])){$campo=$_GET['campo'];}
if (isset($_GET['valor'])){$valor=$_GET['valor'];}

if (!empty($campo) and !empty($valor))
{
    $registros=mysqli_query($con,"UPDATE combos_articulos Set  coma_art_precio='$valor' Where coma_id='$campo'") or die(mysqli_error($con));
}
?>